/*
 Theme Name:     Divi Child 
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme for Hammond Organs
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        3.0.34
Text Domain: 	 divichild
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */
 
.et-price-sale { color: #5bbc26; font-weight: 300;}

/** PRODUCT PAGES **/
.woocommerce .white-breadcrumbs .woocommerce-breadcrumb {color:#fff !important;}
.woocommerce .white-breadcrumbs .woocommerce-breadcrumb a {color:#fff !important;}
.price {font-weight:500 !important;}
.woocommerce .star-rating {float:left !important;}
.product-links a {color:#666 !important;}
.product-links a:hover {color:#da832f !important;}
.sales-message p {font-weight:bold !important;font-family:'Roboto Condensed', Helvetica, Arial, Lucida, sans-serif!important; }
.featurev1 h2,.featurev2 h2 {color:#df5e30  !important;}
.product h3, .product h4 {color:#df5e30 !important;}
.product h4 {font-size:30px !important;}
.product .et_pb_contact_main_title {font-weight:700 !important;}
.woocommerce-page div.product .custom-atc form.cart {margin:0 0 20px 0 !important;}
.mobile-show {display:none; }
.up-sells h2:first-of-type {display:none}
.up-sells h2.woocommerce-loop-product__title {display:block;}
.et_pb_bg_layout_dark .et_pb_slide_description {text-shadow:none !important;}
.testimonial-slider h3 {color:#fff !important;}
.et_pb_tabs_0.et_pb_tabs .et_pb_tabs_controls li.et_pb_tab_active a {color:#fff !important;}
.et_pb_tabs_1.et_pb_tabs .et_pb_tabs_controls li.et_pb_tab_active a {color:#fff !important;}
.et_pb_tabs_2.et_pb_tabs .et_pb_tabs_controls li.et_pb_tab_active a {color:#fff !important;}
.testimonial-icon:before {font-family: "ETmodules" !important;font-weight: normal;font-style: normal;font-variant: normal;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;line-height: 1;text-transform: none;speak: none;position: 
-webkit-border-radius: 61px;-moz-border-radius: 61px;border-radius: 61px;font-size: 62px;content: "\7c";color:#fff; }
.testimonial-icon {margin-bottom:20px;}
.et-shadow .et-box-content {margin: 0 0 10px;-moz-box-shadow:none !important;-webkit-box-shadow: none !important;box-shadow: none !important;font-size: inherit !important;position: relative;background-color:#fff !important;border:none !important; }
.et-shadow {border:none !important;}
.et-box-content {text-shadow: none !important;padding: 0 !important;}


.et_pb_contact_submit, .et_password_protected_form .et_submit_button, .et_pb_bg_layout_light .et_pb_newsletter_button, .comment-reply-link, .form-submit .et_pb_button, .et_pb_bg_layout_light .et_pb_promo_button, .et_pb_bg_layout_light .et_pb_more_button, .woocommerce a.button.alt, .woocommerce-page a.button.alt, .woocommerce button.button.alt, .woocommerce-page button.button.alt, .woocommerce input.button.alt, .woocommerce-page input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce-page #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page #content input.button.alt, .woocommerce a.button, .woocommerce-page a.button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button, .et_pb_contact p input[type="checkbox"]:checked+label i:before {color:#fff !important; border:2px solid #df5d30 !important; }

.woocommerce a.button.alt:hover, .woocommerce-page a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce-page button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce-page input.button.alt:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce-page #respond input#submit.alt:hover, .woocommerce #content input.button.alt:hover, .woocommerce-page #content input.button.alt:hover, .woocommerce a.button:hover, .woocommerce-page a.button:hover, .woocommerce button.button:hover, .woocommerce-page button.button:hover, .woocommerce input.button:hover, .woocommerce-page input.button:hover, .woocommerce #respond input#submit:hover, .woocommerce-page #respond input#submit:hover, .woocommerce #content input.button:hover, .woocommerce-page #content input.button:hover {border:2px solid #e7bb48 !important; }

/** PRODUCT SLIDER **/
.wpcs_product_carousel_slider .owl-item .item h4.product_name a {text-transform:uppercase; font-size:26px!important; font-family:'Roboto Condensed';}
.wpcs_product_carousel_slider .owl-item .item h4.product_name {text-align:left !important;}
.woocommerce-Price-amount {font-family:'Roboto Condensed';color:#df5d30 !important;  font-size:26px!important;}
.wpcs_product_carousel_slider .owl-item .item .price {text-align:left !important; }
.wpcs_product_carousel_slider .product_image_container .product_thumb_link img {margin-bottom:9px !important;}
.wpcsp_product_carousel_slider .owl-item .item .themeA_product_container:hover:after {background-color:#fff;}

/** DROP DOWNS **/
.su-spoiler-style-default > .su-spoiler-title {background:#fff !important;border:none !important;color:inherit !important;font-size:1em !important;font-weight:300 !important; font-style:normal !important;padding-right:27px !important;}
.su-spoiler-style-default {border:none !important; }
.su-spoiler-style-default > .su-spoiler-content {font-weight:300 !important;color:inherit !important;font-style:normal !important;}
.su-spoiler {margin-bottom:20px !important;}
.su-spoiler-icon {color:#df5d30}
.spec-col-1, .spec-col-2, .spec-col-3 {width:33.33%;float:left;}

/** POSTS **/
.custom-product-post-layout .post-content {display:none !important;}
.custom-product-post-layout h2.entry-title {font-size:22px !important;}
.custom-product-post-layout .et_pb_blog_grid .et_pb_post {padding:0 !important;}
.custom-product-post-layout .et_pb_image_container {margin:0 !important;}
.custom-product-post-layout .et_pb_blog_grid .et_pb_post {border:none !important;}
.custom-product-post-layout .et_pb_post .post-meta {margin-top:-10px; !important;}
.et_pb_gutters3 .custom-product-post-layout .et_pb_column_1_4 {margin-right:3.8% !important;width:22.15% !important;}
.et_pb_gutters3 .custom-product-post-layout .et_pb_column_1_2 {margin-right:3.8% !important;width:48.1% !important;}
.et_pb_gutters3 .custom-product-post-layout .et_pb_column_1_4:last-child {margin-right:0 !important;}
.et_pb_gutters3 .custom-product-post-layout .et_pb_column_1_2:last-child {margin-right:0 !important;}

/** CONTACT FORM **/
.wpcf7 .required {color:#cc0000 !important;}
.wpcf7-text, .wpcf7-textarea, .wpcf7-captchar, .mc4wp-form-fields input[type="email"], .wpcf7-select {
background-color: #eee !important;
border: none !important;
width: 100% !important;
-moz-border-radius: 0 !important;
-webkit-border-radius: 0 !important;
border-radius: 0 !important;
color: #999 !important;
padding: 16px !important;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
font-size:inherit !important;
-webkit-appearance: none;
}
.wpcf7 input.wpcf7-submit, #sip-respond .form-submit input[type="submit"] {
color: #ffffff !important;
cursor: pointer;
font-size: 20px !important;
font-weight: 500 !important;
-moz-border-radius: 3px !important;
-webkit-border-radius: 3px !important;
border-radius: 3px !important;
line-height: 1.7em;
background: #df5d30 !important;
border: none !important;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
-moz-transition: all 0.2s;
-webkit-transition: all 0.2s;
transition: all 0.2s;
 -webkit-transition: background-color 0.25s linear;-moz-transition: background-color 0.25s linear;-ms-transition: background-color 0.25s linear; -o-transition: background-color 0.25s linear;transition: background-color 0.25s linear;
box-shadow:none !important;
text-shadow:none !important;
}
.wpcf7 input.wpcf7-submit:hover,  .mc4wp-form-fields input[type="submit"]:hover, #sip-respond .form-submit input[type="submit"]:hover { background-color: #e7bb48!important; border-color:none !important; }
.required {color:#cc0000 !important }
span.wpcf7-not-valid-tip {color:#cc0000 !important;font-weight:500;margin-bottom:20px; }
div.wpcf7-validation-errors {  border-left: 10px solid #CC0000 !important; background-color: #fff; color: #CC0000 !important; border-top: 0 !important; border-bottom: 0 !important;border-right: 0 !important;padding:10px !important;margin-left:0 !important;margin-right:0 !important;clear:both;width:80%;font-family: "Roboto", Arial, sans-serif !important;margin-top:}
div.wpcf7 .ajax-loader {display:none !important;}
.wpcf7-mail-sent-ok {font-weight:bold; color:#00853f; border-left: 10px solid #00853f !important; background-color: #fff; padding:10px !important; margin-left:0 !important;border-top: 0 !important; border-bottom: 0 !important;border-right: 0 !important;}
div.wpcf7-response-output {margin:0 0 20px 0!important; }
.et_pb_contact_submit:hover, #sip-respond .form-submit input[type="submit"]:hover {border-color:2px solid #e7bb48 !important; }

/** REVIEWS **/
.sip-success {background-color: #eee !important;border-left:10px solid #00853f !important; font-size:inherit !important;}
button.sip-rswc-more { width:auto !important;font-size: 20px !important;font-weight:500 !important;-moz-border-radius: 3px !important;-webkit-border-radius: 3px !important;border-radius: 3px !important;line-height: 1.7em;padding:8px 17px !important;-moz-transition: all 0.2s;-webkit-transition: all 0.2s;transition: all 0.2s;box-shadow:none !important;text-shadow:none !important;border:none !important;font-family:'Roboto',Helvetica,Arial,Lucida,sans-serif !important;}
button.sip-rswc-more:hover {background-color:#df5d30 !important;}
.rating-graph .bar {background-color:#df5d30 !important; }

/** PRODUCT SLIDER **/
.woocommerce-Price-amount {text-align:left !important;}
.wpcsp_product_carousel_slider .owl-item .item h4.product_name a {font-family:'Roboto Condensed' !important;font-weight:700 !important;text-align:left !important;font-size:26px !important;margin:10px 0 0 0 !important; }
.owl-item .price {text-align:left !important;}
.wpcsp_product_carousel_slider .owl-item .item .themeA_product_container:hover {-webkit-box-shadow:none !important; box-shadow: none !important;-webkit-transition:none; -moz-transition:none !important;-ms-transition:none !important; -o-transition:none !important;
transition:none !important; }
.wpcsp_product_carousel_slider .owl-item .item .themeA_product_container {border:none !important;-webkit-box-shadow: none !important; box-shadow: none !important;padding:0 !important; }
.themeA_product_image_container:hover { border: 1px solid #e5e5e5 !important;  }
.themeA_product_image_container {padding:15px 15px 0 15px !important;}
.wpcsp_product_carousel_slider .owl-item .item .themeA_product_container .caption {padding:0 15px 15px 15px !important;}
.wpcsp_product_carousel_slider .themeA_product_image_container .product_thumb_link:hover img {transform:none !important;-webkit-transform: none !important;-moz-transform: none !important;-o-transform: none !important;-ms-transform: none !important;}

/** SIGN UP FORM **/
.mc4wp-form-fields label {color:#e7bb48 !important;} 
.mc4wp-form-fields input[type="submit"], #sip-respond .form-submit input[type="submit"] {padding:8px 17px !important}
.mc4wp-form-fields input[type="submit"] {
color: #ffffff !important;
cursor: pointer;
font-size: 18px !important;
font-weight: 500 !important;
-moz-border-radius: 3px !important;
-webkit-border-radius: 3px !important;
border-radius: 3px !important;
line-height: 1.7em;
background: #df5d30 !important;
border: none !important;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
-moz-transition: all 0.2s;
-webkit-transition: all 0.2s;
transition: all 0.2s;
 -webkit-transition: background-color 0.25s linear;-moz-transition: background-color 0.25s linear;-ms-transition: background-color 0.25s linear; -o-transition: background-color 0.25s linear;transition: background-color 0.25s linear;
box-shadow:none !important;
text-shadow:none !important;
}

@media (max-width: 980px) { 
.mobile-hide {display:none}
.mobile-show {display:block; }
.spec-col-1, .spec-col-2, .spec-col-3 {width:50%;float:left;}
}

@media (max-width: 600px) { 
.spec-col-1, .spec-col-2, .spec-col-3 {width:100%;float:none;}
}